Find the answer to your Linux question:
Results 1 to 4 of 4
" Couldn't open package the file path couldn;t be read make sure you have proper permission on it"....
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Jul 2006
    Posts
    2

    Couldn't open package


    " Couldn't open package the file path couldn;t be read make sure you have proper permission on it".

  2. #2
    Linux User
    Join Date
    Jun 2006
    Posts
    311

    What Did You Do?

    Hi Arun Raj,
    Why don't you explain what exactly you tried to do? Please post complete details if you expect somebody to come for your help.

    With Regards,
    Thinker

  3. #3
    Just Joined!
    Join Date
    Jul 2006
    Posts
    2

    Smile install "wine pacakge" and uninstalling rpm packages

    Quote Originally Posted by Thinker
    Hi Arun Raj,
    Why don't you explain what exactly you tried to do? Please post complete details if you expect somebody to come for your help.

    With Regards,
    Thinker

    my problem is that i can't install "wine pacakge" when i try to install this the installation screen will come and go after a half process with the following error.

    "Package Not found. The following pacakge can't find in your system"
    glibc>=2.3.2-27.9.7

    and also i have 1 doubt how to uninstall XMMS pacakge from sytem. when i tried to upgrade xmms-mp3-1.2.7-21.p.i386.rpm with xmms-1.2.10-1.i386.rpm but it get installed and it is not working properly, when i try to play any mp3 files it, it move very fast. and i can,t uninstall it. if u can give me any command line arguments with example its very helpfull to me. pls help me.
    with regards
    Arun

  4. $spacer_open
    $spacer_close
  5. #4
    Linux User
    Join Date
    Jun 2006
    Posts
    311
    Hi Arun Raj,
    Quote Originally Posted by Arun Raj

    my problem is that i can't install "wine pacakge" when i try to install this the installation screen will come and go after a half process with the following error.

    "Package Not found. The following pacakge can't find in your system"
    glibc>=2.3.2-27.9.7
    Install glibc. You can get it from GNU's FTP site.

    Quote Originally Posted by Arun Raj
    and also i have 1 doubt how to uninstall XMMS pacakge from sytem. when i tried to upgrade xmms-mp3-1.2.7-21.p.i386.rpm with xmms-1.2.10-1.i386.rpm but it get installed and it is not working properly, when i try to play any mp3 files it, it move very fast. and i can,t uninstall it. if u can give me any command line arguments with example its very helpfull to me.
    To uninstall xmms, become root and run,
    # rpm -e xmms
    If your distribution has YUM installed in it, then use it for installing packages as it will find all the dependencies and install all of them.

    With Regards,
    Thinker

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •